<?php
namespace boru\boruai\Openai\Api\Endpoints;

use boru\boruai\Openai\OpenAI;

class EnginesAPI {
    public static function list() {
        return OpenAI::request("get","engines");
    }

    public static function retrieve($engine_id) {
        return OpenAI::request("get","engines/".$engine_id);
    }
}